/*******************************************************
TITLE: Fixed One-Column #2 Layout (Basic) V1.0 (Beta)
DATE: 20070807
AUTHOR: The CSS Tinderbox - http://www.csstinderbox.com
*******************************************************/

.pngfix, .arrow { behavior: url(script/iepngfix.htc); }
body {
margin:20px;
padding:0;
height:100%;
background: url(images/hoofbootsbg.png) #c0d8e2 repeat-x;
color:#000000;  
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
}
p{font-family: Baskerville, Garamond, Palatino, "Palatino Linotype", "Hoefler Text", "Times New Roman", serif;
font-size: 16px;
font-style: normal;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
line-height: 1.5em;
padding-bottom: 15px;
}
a {
color:#cc0000;
text-decoration:underline;
}

a:hover {
color:#cccccc;
text-decoration:none;
}



li {

}


blockquote {
margin:1em;
padding:.5em;
background-color:#eeeeee;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}

blockquote p {
margin:.2em;
}

#container { 	
margin:0 auto;
padding:0;
width:900px;
text-align:left;
vertical-align: middle;	
background-color:#fef8e7;
border-radius: 10px;
box-shadow: 0px 0px 5px #666;
}



#header {
	background:url(images/header-close-boots1.jpg);
border-radius: 10px 10px 0 0;
margin:0;
padding:0;
height: 240px;
width: 900px;


}

#header h1 {
text-indent: -9999px;
}

#header h2 {
margin:0;
padding:0 0 0 20px;
font-size:.9em;
font-weight:lighter;
letter-spacing:.1em;
color:#eeeeee;
}
/*---slideshow----------
#slideshow {
	position:relative;
	width: 900px;
	height: 160px;
	-moz-border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0;
}

#slideshow IMG {
	position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	-moz-border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
	-moz-border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0;
}

#slideshow IMG.last-active {
    z-index:9;
	-moz-border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0;
}
*/

#leftColumn {
float:left;
margin:0;
padding:0;
width:290px;
font-size:.9em;
}

#leftColumn p {
padding:10px
}


#leftColumn h2 {
margin:0;
padding:10px 0 0 10px;
font-size:1em;
}

#leftColumn ul {
margin:0 0 0 0;
list-style:none;
}

#leftColumn li {
margin:4px 0 5px 10px;
}

#leftColumn li a {
text-decoration:underline;
}

#leftColumn li a:hover{
text-decoration:none;
}

#centerColumn { 	
margin:0 0 0 310px;
padding:15px;
background-color:#eee;
}
#centerColumn2{
	padding: 15px;
}

p.intro{
padding: 0 25px 15px 25px;	
}
p.intro img{
float: left;
margin: 0 10px 25px 0;
}

h2.history {
clear: left;
background: #FFFBF2;
border-top:1px solid #826E4D;
border-left:6px solid #826E4D;
border-bottom:1px solid #826E4D;
border-right:6px solid #826E4D;
color:#826E4D;
font-size:1.3em;
margin:15px 30px 30px;
padding:5px 50px;
letter-spacing: 2px;
text-align: center;
}
.normal-weight{
font-weight: normal;
}

#footer {
border-radius:  0 0 10px 10px;
position:relative;
bottom:0;
margin:60px 0 0 0;
padding:0;
height:10px;
line-height:60px;
text-align:center;
font-size:.6em;
background-color:#826E4D;

}


ul#dates-chooser{
width: 760px;
margin: 15px auto -2px;
height: 26px;
list-style: none;

}

ul#dates-chooser li{
	text-align: center;
	float:left;
}
/*ul#dates-chooser li a{
	display: block;
	text-decoration: none;
	padding: 4px 7px;
	background: #eee;
}*/


ul#dates-chooser li a {
   background: url(images/timenav-bg1.jpg) no-repeat top left #65a9d7;
   padding: 5px 10px;
   margin-left: 1px;
   color: white;
   font-size: 14px;
   font-family: helvetica, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   display: block;
   
   }
ul#dates-chooser li a:hover {
  
   background: url(images/timenav-bg1.jpg) no-repeat top right #76a5cf;
   color: #153c63;
   }
ul#dates-chooser li a:active {
   border-top-color: #fcfeff;
   background: #fcfeff;
   }
   #dates-chooser-info{
	float:left;   
	background: #eee;
	width: 200px;
   }

.timeline h2{
	height: 65px;
	padding-left: 125px;
	margin-bottom: 25px;
	font-size: 55px;
	color: #fff;
	font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-shadow: 2px 2px 4px #999;
	-moz-text-shadow: 2px 2px 4px #999;
	-webkit-text-shadow: 2px 2px 4px #999;
	
}


.timeline-wrapper {
padding:0 15px 15px;
background: ;
}

/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


.anythingSlider                         { width: 860px; height: 500px; position: relative; margin:0 auto; clear: left;}
.anythingSlider .wrapper                { width: 780px; overflow: auto; height: 500px; margin: 0 40px; position: absolute; top: 0; left: 0; }

                                       /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; background: url(images/timeline-bg1.png) repeat-x #fff; border-bottom: 3px solid #878787; margin: 0; }
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 497px; width: 780px; margin: 0;}
.anythingSlider .arrow                  { display: block; height: 200px; width: 67px; background: url(images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 165px; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: -20px; }
.anythingSlider .back                   { background-position: -67px 0; left: -20px; }
.anythingSlider .forward:hover          { background-position: 0 -200px; }
.anythingSlider .back:hover             { background-position: -67px -200px; }

#thumbNav                               { position: relative; top: 323px; text-align: center; }
#thumbNav a                             { color: black; font: 11px/18px Georgia, Serif; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0; background: #c58b04 url(images/cellshade.png) repeat-x; text-align: center; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
#thumbNav a:hover                       { background-image: none; }
#thumbNav a.cur                         { background: #e0a213; }

#start-stop                           { background: url(images/timenav-bg1-reverse.jpg) no-repeat top right #4988b2; color: #666; font-size: 12px; padding: 6px 8px; text-align: center; position: absolute; left: 45px; top: 500px; text-decoration: none;}
#start-stop.playing                     { background: url(images/timenav-bg1-reverse.jpg) no-repeat top left; color: #fff; }
#start-stop:hover    					{ background: url(images/timenav-bg1-reverse.jpg) no-repeat top right; }
#blog-link								{position: absolute; right: 45px; top: 500px; color: white; background: url(images/timenav-bg1-reverse.jpg) no-repeat top left; font-size: 12px; padding: 6px 8px; text-align: center;  text-decoration: none;}
#blog-link:hover 						{background: url(images/timenav-bg1-reverse.jpg) no-repeat top right; color: #153c63;}
#new-link								{position: absolute; right: 236px; top: 500px; color: white; background: url(images/timenav-bg1-reverse.jpg) no-repeat top left; font-size: 12px; padding: 6px 8px; text-align: center;  text-decoration: none;}
#new-link:hover 						{background: url(images/timenav-bg1-reverse.jpg) no-repeat top right; color: #153c63;}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }

.dates-image{
float: left;
margin:0 15px 5px 0;

}
.dates-image img{
margin: 1px;	
}







